5.22.2 基于源码编译 Shadowsocks-Qt5

  1. 安装依赖
    sudo apt install --no-install-recommends debhelper pkg-config qt5-qmakeqtbase5-dev libbotan1.10-dev libqrencode-dev libzbar-devlibappindicator-dev
    sudo apt install debhelper pkg-config qt5-qmake qtbase5-dev
  2. 编译安装:https://github.com/shadowsocks/libQtShadowsocks
    export PATH="/usr/lib/x86_64-linux-gnu/qt5/bin:$PATH"
    dpkg-buildpackage -uc -us -b
    sudo dpkg -i ../libqtshadowsocks.deb ../shadowsocks-libqtshadowsocks.deb
    3.编译安装:https://github.com/shadowsocks/shadowsocks-qt5export PATH="/usr/lib/x86_64-linux-gnu/qt5/bin:$PATH"
    dpkg-buildpackage -uc -us -b
    sudo dpkg -i ../shadowsocks-qt5*.deb
Copyright © DOSU community 2020 all right reserved,powered by Gitbook该文章修订时间: 2020-09-12 12:06:10

results matching ""

    No results matching ""